CCWRITE(1)

NAME
ccwrite - a command-line interface to cclib

SYNOPSIS
ccwrite [options] [outputtype] [file(s)]

DESCRIPTION
:B ccwrite is a simple command-line interface to cclib that allows one to parse one or more computational chemistry output files and convert them into the given format.

OPTIONS
These options are currently supported:

-t, --terse
    CJSON by default is not indented for readability to save space. This option is indented for readability.

-u, --future
    Use experimental features (currently optdone_as_list).

-v, --version
    Enable more verbose parsing output (only errors by default).

The output format to write can be one of 'json', 'cjson', 'cml', 'xyz' whereas 'json' and 'cjson' are identical. Further one or more computational chemistry output files to parse and convert.

AUTHOR
This manpage was written by Daniel Leidert <dleidert@debian.org> for the Debian distribution (but may be used by others).